// JavaScript Document
$(document).ready(function(){
		var url=document.getElementById("url").value;
		var arctitle=document.getElementById("arctitle").value;
		$.post("similar.php",{arctitle:arctitle},function(data){
			$("#similar").val(data);
			$("#similarget").hide();
													 });
		$.post("shoulu.php",{url:url},function(data){
			$("#shoulu").val(data);
			$("#shouluget").hide();
													 });
		
						   });